.blog_single {
    margin-bottom: 40px;
    margin-top: 40px
}

@media (min-width:992px) {
    .blog_single {
        display: flex;
        gap: 24px;
        margin-bottom: 60px;
        margin-top: 60px
    }
}

@media (min-width:1200px) {
    .blog_single {
        gap: 48px
    }
}

.blog_single .blog_content {
    width: 100%
}

.blog_single .blog_sidebar {
    margin-bottom: 24px;
    position: relative;
    width: 100%
}

@media (min-width:992px) {
    .blog_single .blog_sidebar {
        min-width: 275px;
        width: 275px
    }
}

@media (min-width:1200px) {
    .blog_single .blog_sidebar {
        min-width: 305px;
        width: 305px
    }
}

.blog_single .content,
.blog_single .table_contents {
    max-width: 768px
}

.blog_single .large_image {
    margin-bottom: 48px;
    max-width: 1024px
}

.blog_single .large_image .image {
    display: block;
    position: relative
}

.blog_single .large_image .image:after {
    content: "";
    display: block;
    padding-bottom: 50.2%
}

.blog_single .large_image .image img {
    height: 100%;
    left: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%
}

.blog_single .table_contents {
    border-left: 2px solid var(--color_blue);
    margin-bottom: 24px;
    padding-left: 18px
}

.blog_single .table_contents h2,
.blog_single .table_contents h3,
.blog_single .table_contents h4 {
    margin-bottom: 14px
}

.blog_single .table_contents ul {
    margin-bottom: 0;
    margin-top: 0
}

.blog_single .table_contents ul li {
    border-bottom: 0;
    margin-bottom: 10px;
    padding: 0
}

.blog_single .table_contents ul li:before {
    height: 0;
    opacity: 0;
    width: 0
}

.blog_single .table_contents ul li:last-child {
    margin-bottom: 0
}

.blog_single .table_contents ul li a {
    text-decoration: none
}

@media (min-width:992px) {
    .blog_single .table_contents {
        margin-bottom: 48px;
        padding-left: 24px
    }

    .blog_single .table_contents h2,
    .blog_single .table_contents h3,
    .blog_single .table_contents h4 {
        margin-bottom: 16px
    }

    .blog_single .table_contents ul li {
        margin-bottom: 12px
    }
}

.blog_single .content h4 {
    font-family: var(--font_Barlow_SemiBold)
}

.blog_single .content h5,
.blog_single .content p {
    font-family: var(--font_Barlow_Medium)
}

.blog_single .share_links {
    border-top: 1px solid var(--color_blue);
    margin-top: 18px;
    padding-top: 18px
}

.blog_single .share_links .lable {
    color: var(--color_blue_dark_op_50);
    font-family: var(--font_Barlow_Bold);
    font-size: 13px;
    letter-spacing: .1em;
    line-height: 1.1;
    text-transform: uppercase
}

.blog_single .share_links ul {
    margin-bottom: 14px;
    margin-top: 14px
}

.blog_single .share_links ul li {
    border-bottom: 0;
    margin-right: 10px;
    padding: 0
}

.blog_single .share_links ul li:last-child {
    margin-right: 0
}

.blog_single .share_links ul li:before {
    height: 0;
    opacity: 0;
    width: 0
}

.blog_single .share_links ul a {
    height: 24px;
    width: 24px
}

@media (min-width:992px) {
    .blog_single .share_links {
        margin-top: 24px;
        padding-top: 24px
    }

    .blog_single .share_links ul {
        margin-bottom: 16px;
        margin-top: 16px
    }
}